<ART ID="1430022" PID="2923" JID="146" BPAGE="1430022-1" EPAGE="1430022-13" PII="S0217732314300225" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Properties of high-density matter in neutron stars</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fridolin</FNM>
<SNM>Weber</SNM>
<EAD>fweber@mail.sdsu.edu</EAD>
<X-REF REFID="S0217732314300225AF001"></X-REF>
<X-REF REFID="S0217732314300225AF002"></X-REF>
</AUT>
<AFF ID="S0217732314300225AF001">Department of Physics, San Diego State University, 5500 Campanile Drive, San Diego, CA 92182, <CNY>USA</CNY></AFF>
<AFF ID="S0217732314300225AF002">Center for Astrophysics and Space Sciences, University of California, San Diego, La Jolla, CA 92093, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Gustavo A.</FNM>
<SNM>Contrera</SNM>
<EAD>contrera@fisica.unlp.edu.ar</EAD>
<X-REF REFID="S0217732314300225AF003"></X-REF>
<X-REF REFID="S0217732314300225AF004"></X-REF>
<X-REF REFID="S0217732314300225AF005"></X-REF>
</AUT>
<AFF ID="S0217732314300225AF003">Department of Physics, San Diego State University, 5500 Campanile Drive, San Diego, CA 92182, <CNY>USA</CNY></AFF>
<AFF ID="S0217732314300225AF004">IFLP, CONICET &#x2013; Departmento de F&#x00ED;sica, UNLP, La Plata, <CNY>Argentina</CNY></AFF>
<AFF ID="S0217732314300225AF005">Gravitation, Astrophysics and Cosmology Group, Facultad de Ciencias Astron&#x00F3;micas y Geof&#x00ED;sicas, UNLP, Paseo del Bosque S/N (1900), La Plata, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>Milva G.</FNM>
<SNM>Orsaria</SNM>
<EAD>morsaria@rohan.sdsu.edu</EAD>
<X-REF REFID="S0217732314300225AF006"></X-REF>
<X-REF REFID="S0217732314300225AF007"></X-REF>
<X-REF REFID="S0217732314300225AF008"></X-REF>
</AUT>
<AFF ID="S0217732314300225AF006">Department of Physics, San Diego State University, 5500 Campanile Drive, San Diego, CA 92182, <CNY>USA</CNY></AFF>
<AFF ID="S0217732314300225AF007">CONICET, Rivadavia 1917, (1033) Buenos Aires, <CNY>Argentina</CNY></AFF>
<AFF ID="S0217732314300225AF008">Gravitation, Astrophysics and Cosmology Group, Facultad de Ciencias Astron&#x00F3;micas y Geof&#x00ED;sicas, UNLP, Paseo del Bosque S/N (1900), La Plata, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>William</FNM>
<SNM>Spinella</SNM>
<EAD>spinellla@mail.sdsu.edu</EAD>
<X-REF REFID="S0217732314300225AF009"></X-REF>
</AUT>
<AUT>
<FNM>Omair</FNM>
<SNM>Zubairi</SNM>
<EAD>zubairi@rohan.sdsu.edu</EAD>
<X-REF REFID="S0217732314300225AF009"></X-REF>
</AUT>
<AFF ID="S0217732314300225AF009">Department of Physics &#x0026; Computational Science Research Center, San Diego State University, 5500 Campanile Drive, San Diego, CA 92182, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2014</RE>
<AC>23 June 2014</AC>
<![CDATA[<PUB>17 July 2014</PUB>]]>
</HIST>
<ABST>
<P>This short review aims at giving a brief overview of various states of matter that have been suggested to exist in the ultra-dense centers of neutron stars. Particular emphasis is put on the role of quark deconfinement in neutron stars and on the possible existence of compact stars made of absolutely stable strange quark matter (strange stars). Astrophysical phenomena, which distinguish neutron stars from quark stars, are discussed and the question of whether or not quark deconfinement may occur in neutron stars is investigated. Combined with observed astrophysical data, such studies are invaluable to delineate the complex structure of compressed baryonic matter and to put firm constraints on the largely unknown equation of state of such matter.</P>
</ABST>
<KWDG>
<KWD>Neutron stars</KWD>
<KWD>superdense matter</KWD>
<KWD>strange stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.60.-c</KWD>
<KWD>26.60.Kp</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
